Article ID: 112950, created on Jun 4, 2015, last review on Jun 4, 2015

  • Applies to:
  • Plesk 11.x for Linux
  • Plesk 11.x for Windows

Informazione

Questo articolo serve per informare gli utenti che a partire dalla versione 11.0, Plesk non sarà più supportato dai seguenti sistemi operativi:
 
  • Windows Server 2003
  • openSUSE 11.3
  • Ubuntu 8.04
  • Debian GNU/Linux 5.0 \n \l [2011-10-11 11:30:55][INFO] Arch:

Informazioni aggiuntive

Per Plesk 11.0 e le versioni successive, Parallels non dichiarerà ufficialmente il supporto né accetterà richieste di supporto per le installazioni che funzionano in tali sistemi operativi.
 
Parallels si impegna a supportare le ultime versioni dei popolari sistemi operativi per i suoi prodotti. Parallels incoraggia i clienti ad aggiornare alle più recenti versioni dei sistemi operativi disponibili dai relativi produttori, al fine di garantire il supporto continuato dei prodotti Parallels, così come per garantire un ambiente complessivo sicuro e affidabile. Per ulteriori informazioni, consultare le Norma del ciclo di vita di Plesk.

56797cefb1efc9130f7c48a7d1db0f0c bd7fc88cf1b01f097749ae6f87272128 a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 0a53c5a9ca65a74d37ef5c5eaeb55d7f 29d1e90fd304f01e6420fbe60f66f838

Email subscription for changes to this article
Save as PDF